<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>HappyLittleTrees.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>_eggNPCClassBobRoss</EDID>
      <REC>CLAS:FULL</REC>
      <Source>Spellsword</Source>
      <Dest>魔戦士</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>_eggBobRossFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>Bob Ross Faction</Source>
      <Dest>Bob Ross Faction</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>_eggHepsyHairx01male</EDID>
      <REC>HDPT:FULL</REC>
      <Source>HepsyHairx01male</Source>
      <Dest>HepsyHairx01male</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>_eggHepsyHairx01AlgonionF</EDID>
      <REC>HDPT:FULL</REC>
      <Source>HepsyHairx01AlgonionF</Source>
      <Dest>HepsyHairx01AlgonionF</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>_eggHepsyHairx01hajiitF</EDID>
      <REC>HDPT:FULL</REC>
      <Source>HepsyHairx01hajiitF</Source>
      <Dest>HepsyHairx01hajiitF</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>_eggHepsyHairx01AlgonionM</EDID>
      <REC>HDPT:FULL</REC>
      <Source>HepsyHairx01AlgonionM</Source>
      <Dest>HepsyHairx01AlgonionM</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>_eggHepsyHairx01hajiitM</EDID>
      <REC>HDPT:FULL</REC>
      <Source>HepsyHairx01hajiitM</Source>
      <Dest>HepsyHairx01hajiitM</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>_eggHepsyHairx01</EDID>
      <REC>HDPT:FULL</REC>
      <Source>HepsyHairx01</Source>
      <Dest>HepsyHairx01</Dest>
    </String>
    <String List="0">
      <EDID>_eggSummonPaintedTrollEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Summon Painted Troll</Source>
      <Dest>描かれたトロール召喚</Dest>
    </String>
    <String List="0">
      <EDID>_eggSummonPaintedTrollEffect</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Summons a Painted Troll for &lt;dur&gt; seconds wherever the caster is pointing.</Source>
      <Dest>狙いをつけた先に描かれたトロールを召喚する。持続時間は &lt;dur&gt; 秒間。</Dest>
    </String>
    <String List="0">
      <EDID>_eggConjurePaintedTroll</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Conjure Painted Troll</Source>
      <Dest>描かれたトロール召喚</Dest>
    </String>
    <String List="0">
      <EDID>_eggClothesBlackSmithVariant</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Bob Ross&apos;s Clothes</Source>
      <Dest>ボブ・ロスの服</Dest>
    </String>
    <String List="0">
      <EDID>_eggArmorLeatherBoots</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Boots</Source>
      <Dest>革のブーツ</Dest>
    </String>
    <String List="0">
      <EDID>_eggArmorBobRossGauntlets</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Thieves Guild Gloves</Source>
      <Dest>盗賊ギルドの手袋</Dest>
    </String>
    <String List="0">
      <EDID>_eggHelmetBlocker</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Helmet</Source>
      <Dest>革の兜</Dest>
    </String>
    <String List="0">
      <EDID>_eggBobRossCapeArmor</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Bob&apos;s Cape</Source>
      <Dest>ボブのケープ</Dest>
    </String>
    <String List="0">
      <EDID>_egg1Dr_BAN_BandolierL</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Bandolier - Shoulderpad</Source>
      <Dest>革の弾帯 - 肩当て</Dest>
    </String>
    <String List="0">
      <EDID>_eggSpellTomeConjurePaintedTroll</EDID>
      <REC>BOOK:FULL</REC>
      <Source>Spell Tome: Conjure Painted Troll</Source>
      <Dest>呪文の書: 描かれたトロール召喚</Dest>
    </String>
    <String List="0">
      <EDID>_eggBobRossChest</EDID>
      <REC>CONT:FULL</REC>
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <EDID>_eggOrcishSword1</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Orcish Sword</Source>
      <Dest>オークの剣</Dest>
    </String>
    <String List="0">
      <EDID>_eggOrcishSword2</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Orcish Sword</Source>
      <Dest>オークの剣</Dest>
    </String>
    <String List="0">
      <EDID>_eggOrcishBow</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Orcish Bow</Source>
      <Dest>オークの弓</Dest>
    </String>
    <String List="0">
      <EDID>_eggSummonPaintedTroll</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Painted Troll</Source>
      <Dest>描かれたトロール</Dest>
    </String>
    <String List="0">
      <EDID>_eggSummonPaintedTroll</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Painty</Source>
      <Dest>ペインティ</Dest>
    </String>
    <String List="0">
      <EDID>__eggBobRoss</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Bob Ross</Source>
      <Dest>ボブ・ロス</Dest>
    </String>
    <String List="0">
      <EDID>__eggBobRoss</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Bob</Source>
      <Dest>ボブ</Dest>
    </String>
    <String List="0">
      <EDID>EldergleamSanctuaryWorld</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Eldergleam Sanctuary</Source>
      <Dest>エルダーグリーム聖域</Dest>
    </String>
    <String List="0">
      <EDID>DialogueFollowerContinueFavorState</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Yes. Let me show you.</Source>
      <Dest>ああ、見てもらいたい</Dest>
    </String>
    <String List="0">
      <EDID>DialogueFollowerFavorStateTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I need you to do something.</Source>
      <Dest>手伝ってもらおうかな</Dest>
    </String>
    <String List="0">
      <EDID>DialogueFollowerDismissTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>It&apos;s time for us to part ways.</Source>
      <Dest>ここで別れよう</Dest>
    </String>
    <String List="0">
      <EDID>DialogueFollowerTradeTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I need to trade some things with you.</Source>
      <Dest>持ち物を交換したい</Dest>
    </String>
    <String List="0">
      <EDID>DialogueFollowerFollowTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Follow me.</Source>
      <Dest>ついて来い</Dest>
    </String>
    <String List="0">
      <EDID>DialogueFollowerWaitTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Wait here.</Source>
      <Dest>ここで待て</Dest>
    </String>
    <String List="0">
      <EDID>DialogueFavorGenericFollowBranchTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Follow me. I need your help.</Source>
      <Dest>ついて来てくれ。手を貸してほしい</Dest>
    </String>
    <String List="0">
      <EDID>DialogueFavorGeneric</EDID>
      <REC>QUST:FULL</REC>
      <Source>Generic dialogue</Source>
      <Dest>汎用会話</Dest>
    </String>
    <String List="1">
      <EDID>_eggSpellTomeConjurePaintedTroll</EDID>
      <REC>BOOK:DESC</REC>
      <Source>&lt;font face&apos;$HandwrittenFont&apos;&gt;&lt;font size=&apos;40&apos;&gt;&lt;p align=&apos;center&apos;&gt;
Conjure Familiar</Source>
      <Dest>&lt;font face&apos;$HandwrittenFont&apos;&gt;&lt;font size=&apos;40&apos;&gt;&lt;p align=&apos;center&apos;&gt;
描かれたトロール召喚</Dest>
    </String>
    <String List="2">
      <EDID>[000FECF5]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Right.</Source>
      <Dest>ああ</Dest>
    </String>
    <String List="2">
      <EDID>[01007416]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>All right.</Source>
      <Dest>わかった</Dest>
    </String>
    <String List="2">
      <EDID>[000E36DC]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Anything, as long as I get to fight.</Source>
      <Dest>戦えるのなら何でもするわよ</Dest>
    </String>
    <String List="2">
      <EDID>[01007417]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Okay.</Source>
      <Dest>よし</Dest>
    </String>
    <String List="2">
      <EDID>[000E2702]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Such a shame. I thought we were getting along so well. I&apos;ll head back to Riften if you should have second thoughts.</Source>
      <Dest>残念ね。私達とってもうまくやれてると思ってたんだけど。私はリフテンに戻るわ。気が変わったら来てちょうだい</Dest>
    </String>
    <String List="2">
      <EDID>[01007415]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I&apos;d like to wish you happy painting, and God bless.</Source>
      <Dest>楽しいお絵かきを。それに神の祝福もね</Dest>
    </String>
    <String List="2">
      <EDID>[000E36DE]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>No problem, I can carry a good bit of gear.</Source>
      <Dest>いいわよ、色々持っているから</Dest>
    </String>
    <String List="2">
      <EDID>[01007419]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>This is a lazy man&apos;s way of painting.</Source>
      <Dest>これが怠け者の絵の描き方さ</Dest>
    </String>
    <String List="2">
      <EDID>[000E36DB]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I&apos;m ready. Let&apos;s go.</Source>
      <Dest>準備はいいわ、行きましょう</Dest>
    </String>
    <String List="2">
      <EDID>[01007418]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Welcome back.</Source>
      <Dest>よく戻ったね</Dest>
    </String>
    <String List="2">
      <EDID>[000E36DF]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Certainly. Be careful.</Source>
      <Dest>分かった。気をつけて</Dest>
    </String>
    <String List="2">
      <EDID>[0100741A]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I&apos;ll be back with you in just a second.</Source>
      <Dest>すぐに合流するからね</Dest>
    </String>
    <String List="2">
      <EDID>[000FE6F6]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I&apos;m right behind you.</Source>
      <Dest>すぐ後ろにいる</Dest>
    </String>
    <String List="2">
      <EDID>[01006EAD]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Let&apos;s just have a fun time today.</Source>
      <Dest>今日という一日を楽しもうじゃないか</Dest>
    </String>
    <String List="2">
      <EDID>[000FE6F7]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You already appear to have someone with you.</Source>
      <Dest>すでに連れがいるようね</Dest>
    </String>
    <String List="2">
      <EDID>[01007414]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>It&apos;s no big deal.</Source>
      <Dest>まあ気にするなよ</Dest>
    </String>
    <String List="2">
      <EDID>[0100741C]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Just beat the Devil out of &apos;em!</Source>
      <Dest>みんなぶちのめしてやる！</Dest>
    </String>
    <String List="2">
      <EDID>[01007420]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>We&apos;re in business!</Source>
      <Dest>さて、仕事の時間だ！</Dest>
    </String>
    <String List="2">
      <EDID>[0100741E]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Just beat the Devil out of &apos;em!</Source>
      <Dest>みんなぶちのめしてやる！</Dest>
    </String>
    <String List="2">
      <EDID>[0100741F]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>There you are!</Source>
      <Dest>ここにいたな！</Dest>
    </String>
    <String List="2">
      <EDID>[01007422]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Okay now I&apos;m going to wash the brush... Wash the old brush, that&apos;s the fun part.</Source>
      <Dest>さて、筆を洗わなきゃね… 使った筆を洗う、これも楽しいひと時さ</Dest>
    </String>
    <String List="2">
      <EDID>[01007F15]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>That&apos;s all there is to it.</Source>
      <Dest>その程度だったってわけさ</Dest>
    </String>
    <String List="2">
      <EDID>[01007F17]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>...and that&apos;s where you can take out your hostilities and frustrations... Hmm... It&apos;s a lot of fun.</Source>
      <Dest>…こうやって日頃の鬱憤を晴らしてるのかい… フム… 気に入ったよ</Dest>
    </String>
    <String List="2">
      <EDID>[01007424]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Hssss!</Source>
      <Dest>フゥ！</Dest>
    </String>
    <String List="2">
      <EDID>[01007426]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Anything we don&apos;t like, we&apos;ll turn it into a happy little tree or something</Source>
      <Dest>気に入らないものはぜんぶ、素敵な小さな木に変えてやる</Dest>
    </String>
    <String List="2">
      <EDID>[01007429]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Just beat the Devil out of &apos;em!</Source>
      <Dest>みんなぶちのめしてやる！</Dest>
    </String>
    <String List="2">
      <EDID>[01007F08]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Just black and blue.</Source>
      <Dest>あざだらけにしてやる</Dest>
    </String>
    <String List="2">
      <EDID>[01007F13]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I&apos;ll be with you in just a second.</Source>
      <Dest>すぐにやってやる</Dest>
    </String>
    <String List="2">
      <EDID>[01007F14]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Let&apos;s just do it and see what happens... Let&apos;s just see what happens.</Source>
      <Dest>どうなるかやってみようじゃないか… 何か起こるかな</Dest>
    </String>
    <String List="2">
      <EDID>[01007428]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I know what you&apos;re saying, &quot;Bob you&apos;ve really messed it up this time!&quot;  ...and you may be right.</Source>
      <Dest>「ボブ、今回は本当に大失敗だったな」って言われそうだけど、そのとおりかもね</Dest>
    </String>
    <String List="2">
      <EDID>[0100742B]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I just like to wash brushes.</Source>
      <Dest>筆を洗いたいな</Dest>
    </String>
    <String List="2">
      <EDID>[01007990]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Sometime those brushes get away and they go ZOOOM clear to the other side of the room!</Source>
      <Dest>ときどき、筆が勝手に動いて、部屋の反対側を素早く描き出すことがあるんだ</Dest>
    </String>
    <String List="2">
      <EDID>[01007991]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You will become an expert brush washer.</Source>
      <Dest>君も筆洗いの専門家になれるよ</Dest>
    </String>
    <String List="2">
      <EDID>[01007992]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>That&apos;s when you experience the joy of freedom and creativity.</Source>
      <Dest>それが自由と創造の喜びを体験する時なのさ</Dest>
    </String>
    <String List="2">
      <EDID>[01007993]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Theres got to be tree trunks and sticks and limbs and all those things in here.</Source>
      <Dest>ここに木の幹と大枝と小枝が全部あるはずなんだ</Dest>
    </String>
    <String List="2">
      <EDID>[01007994]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Think about a big old tree that lives here and just sort of looks out over all this.</Source>
      <Dest>ここにある古い大木がどんな見た目なのか想像してみよう</Dest>
    </String>
    <String List="2">
      <EDID>[01007F16]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Just have a little fun and off you go!</Source>
      <Dest>ちょっとここを楽しんでから出かけよう</Dest>
    </String>
    <String List="2">
      <EDID>[01007996]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Hi.</Source>
      <Dest>やあ</Dest>
    </String>
    <String List="2">
      <EDID>[01007EFC]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Hey.</Source>
      <Dest>よう</Dest>
    </String>
    <String List="2">
      <EDID>[01007EFE]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I&apos;d like to wish you happy painting, and God bless.</Source>
      <Dest>楽しいお絵かきを。それに神の祝福もね</Dest>
    </String>
    <String List="2">
      <EDID>[01007F00]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>All right.</Source>
      <Dest>わかった</Dest>
    </String>
    <String List="2">
      <EDID>[01007F01]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>All right.</Source>
      <Dest>わかった</Dest>
    </String>
    <String List="2">
      <EDID>[01007F03]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>No.</Source>
      <Dest>いや</Dest>
    </String>
    <String List="2">
      <EDID>[01007F05]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>No.</Source>
      <Dest>いや</Dest>
    </String>
    <String List="2">
      <EDID>[01007F07]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>There we are.</Source>
      <Dest>さあどうぞ</Dest>
    </String>
    <String List="2">
      <EDID>[01007F0A]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Hmm!</Source>
      <Dest>ふむ！</Dest>
    </String>
    <String List="2">
      <EDID>[01007F12]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Heh-heh...</Source>
      <Dest>むむ…</Dest>
    </String>
    <String List="2">
      <EDID>[01007F0B]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Hmm!</Source>
      <Dest>ふむ！</Dest>
    </String>
    <String List="2">
      <EDID>[01007F0D]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Just enjoy.</Source>
      <Dest>くらえ</Dest>
    </String>
    <String List="2">
      <EDID>[01007F0F]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Hssss!</Source>
      <Dest>フゥ！</Dest>
    </String>
    <String List="2">
      <EDID>[01007F11]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Heh-heh!</Source>
      <Dest>むむっ！</Dest>
    </String>
  </Content>
</SSTXMLRessources>